-- Adminer 4.17.1 MySQL 11.7.2-MariaDB dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

SET NAMES utf8mb4;

CREATE DATABASE `blog` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci */;
USE `blog`;

DROP TABLE IF EXISTS `posts`;
CREATE TABLE `posts` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `author_id` int(20) NOT NULL,
  `title` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `stamp` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `posts` (`id`, `author_id`, `title`, `content`, `stamp`) VALUES
(1,	1,	'Testeintrag',	'Bacon ipsum dolor amet cupim ball tip alcatra, meatloaf pork belly porchetta tongue pancetta. Cupim beef picanha salami meatball burgdoggen porchetta chuck shankle ground round doner ham hock tenderloin pastrami drumstick. Tongue pork belly tenderloin, cow shankle pork chop venison beef ribs flank bresaola salami kielbasa picanha brisket. Meatball meatloaf ham hock, rump filet mignon alcatra boudin jowl. Pancetta turducken biltong boudin, brisket landjaeger ham shank pork chop turkey andouille meatloaf sausage. Frankfurter tenderloin salami kevin chuck meatloaf kielbasa pork loin spare ribs picanha chicken pancetta short loin ground round swine. Strip steak alcatra doner boudin, pork bresaola kielbasa ham hock meatloaf venison leberkas tongue bacon ground round.\r\n\r\nTri-tip pig brisket chicken shank flank pork chop prosciutto pork. Buffalo short ribs t-bone shankle ham hock. Landjaeger brisket kielbasa fatback, t-bone salami venison boudin jowl. Brisket strip steak meatball, frankfurter shankle rump picanha cow doner.\r\n\r\nShort loin cow pig, filet mignon swine turkey burgdoggen jerky pork. Strip steak bacon jowl spare ribs tongue turkey. Pig t-bone pork belly, hamburger drumstick sausage ham biltong meatball shank tenderloin. Corned beef porchetta andouille, capicola cow pancetta burgdoggen hamburger meatloaf leberkas. Tongue shank drumstick ribeye spare ribs swine pork sausage kevin beef ribs chuck. Tongue salami jerky tenderloin.\r\n\r\nPork chop pastrami chuck buffalo chislic ham hock. Cow ground round meatball fatback shank pork pastrami brisket landjaeger strip steak. Picanha chicken jerky, pancetta cupim biltong tenderloin kevin turkey swine sausage. T-bone ground round filet mignon leberkas tongue. Beef biltong capicola short ribs beef ribs tri-tip pork doner chicken meatloaf. Bacon kevin jerky sirloin, salami venison shoulder picanha prosciutto boudin. Ham hock capicola t-bone drumstick leberkas kevin alcatra doner hamburger cupim pork chop, salami ham.\r\n\r\nChislic cow drumstick, ribeye pancetta fatback sirloin flank alcatra andouille chicken tenderloin cupim ground round buffalo. Biltong sausage ribeye chicken cow chuck short ribs turkey. Shoulder sausage shankle tongue t-bone. Buffalo biltong short ribs beef ribs doner shankle. Strip steak beef ribs turducken pastrami bresaola jowl ball tip tenderloin ham hock boudin ham hamburger pork loin turkey. Short ribs flank beef prosciutto, meatball meatloaf buffalo short loin beef ribs pork loin.\r\nDoes your lorem ipsum text long for something a little meatier? Give our generator a try… it’s tasty!',	1744353753),
(2,	1,	'Test',	'test test',	1750398912);

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) NOT NULL,
  `login` varchar(255) NOT NULL,
  `password` varchar(167) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `users` (`id`, `username`, `login`, `password`) VALUES
(1,	'Stefan',	'stefan',	'$argon2id$v=19$m=65536,t=4,p=1$WC5NMjdFM2J3RllJYmlyQg$Rr44G1o045aqhQHcrgysyLoK5l0XWrL3PH3gT7jcEYc');

-- 2025-06-20 07:36:23
